/*     78997 : 타이틀 텍스트      */
.title__78997__ {font-size:0}
.title__78997__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__78997__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__78997__.style_top p {padding-top:10px}
.title__78997__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78997__.style_right p {padding-right:14px}
.title__78997__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78997__.style_bottom p {padding-bottom:12px}
.title__78997__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78997__.style_left p {padding-left:14px}
.title__78997__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78997__.style_circle1 p {padding-left:18px}
.title__78997__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78997__.style_circle2 p {padding-left:18px}
.title__78997__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78997__ p {font-size:30px}
	.title__78997__.style_top p:before {width:30px}
	.title__78997__.style_right p:before {height:30px}
	.title__78997__.style_bottom p:before {width:30px}
	.title__78997__.style_left p:before {height:30px}
}

/*     98657 : 공백      */
.solid_line__98657__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__98657__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98657__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98657__ {height:15px;}
}

/*     78998 : 장문 텍스트      */
.textarea__78998__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78998__ p {font-size:15px}
}

/*     78999 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78999__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78999__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__78999__ ul li:first-child {margin-top:0}
.text_list__78999__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__78999__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__78999__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__78999__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78999__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78999__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78999__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78999__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78999__ ul li {font-size:20px}
}

/*     98658 : 공백      */
.solid_line__98658__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98658__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98658__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98658__ {height:10px;}
}

/*     79002 : 장문 텍스트      */
.textarea__79002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79002__ p {font-size:15px}
}

/*     79016 : 장문 텍스트      */
.textarea__79016__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79016__ p {font-size:15px}
}

/*     98659 : 공백      */
.solid_line__98659__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98659__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98659__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98659__ {height:20px;}
}

/*     79001 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79001__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79001__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79001__ ul li:first-child {margin-top:0}
.text_list__79001__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79001__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79001__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79001__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79001__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79001__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79001__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79001__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79001__ ul li {font-size:20px}
}

/*     98664 : 공백      */
.solid_line__98664__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98664__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98664__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98664__ {height:10px;}
}

/*     79000 : 번호형 리스트      */
.text_list__79000__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79000__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__79000__ ul li:first-child {margin-top:0}
.text_list__79000__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__79000__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__79000__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__79000__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__79000__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__79000__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79000__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__79000__.s_size_300 i {border-width:2px}
.text_list__79000__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__79000__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__79000__ ul li {font-size:15px}
}

/*     79003 : 장문 텍스트      */
.textarea__79003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79003__ p {font-size:15px}
}

/*     98665 : 공백      */
.solid_line__98665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98665__ {height:20px;}
}

/*     79018 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79018__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79018__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79018__ ul li:first-child {margin-top:0}
.text_list__79018__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79018__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79018__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79018__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79018__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79018__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79018__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79018__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79018__ ul li {font-size:20px}
}

/*     98666 : 공백      */
.solid_line__98666__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98666__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98666__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98666__ {height:10px;}
}

/*     79006 : 장문 텍스트      */
.textarea__79006__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79006__ p {font-size:15px}
}

/*     79019 : 장문 텍스트      */
.textarea__79019__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79019__ p {font-size:15px}
}

/*     98667 : 공백      */
.solid_line__98667__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98667__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98667__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98667__ {height:20px;}
}

/*     79020 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79020__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79020__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79020__ ul li:first-child {margin-top:0}
.text_list__79020__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79020__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79020__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79020__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79020__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79020__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79020__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79020__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79020__ ul li {font-size:20px}
}

/*     98670 : 공백      */
.solid_line__98670__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98670__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98670__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98670__ {height:10px;}
}

/*     79021 : 장문 텍스트      */
.textarea__79021__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79021__ p {font-size:15px}
}

/*     98668 : 공백      */
.solid_line__98668__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98668__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98668__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98668__ {height:20px;}
}

/*     79028 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79028__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79028__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79028__ ul li:first-child {margin-top:0}
.text_list__79028__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79028__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79028__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79028__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79028__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79028__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79028__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79028__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79028__ ul li {font-size:20px}
}

/*     98674 : 공백      */
.solid_line__98674__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98674__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98674__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98674__ {height:10px;}
}

/*     79029 : 장문 텍스트      */
.textarea__79029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79029__ p {font-size:15px}
}

/*     79015 : 장문 텍스트      */
.textarea__79015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79015__ p {font-size:15px}
}

/*     98660 : 이미지      */
.img__98660__ {max-width:100%}
.img__98660__ * {box-sizing:border-box}
.img__98660__ a {display:block;vertical-align:top}
.img__98660__ img {width:300px;vertical-align:top}

/*     98671 : 공백      */
.solid_line__98671__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98671__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98671__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98671__ {height:20px;}
}

/*     98662 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98662__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98662__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__98662__ ul li:first-child {margin-top:0}
.text_list__98662__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__98662__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__98662__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__98662__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98662__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98662__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98662__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98662__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98662__ ul li {font-size:20px}
}

/*     98675 : 공백      */
.solid_line__98675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98675__ {height:10px;}
}

/*     98661 : 장문 텍스트      */
.textarea__98661__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98661__ p {font-size:15px}
}

/*     98663 : 이미지      */
.img__98663__ {max-width:100%}
.img__98663__ * {box-sizing:border-box}
.img__98663__ a {display:block;vertical-align:top}
.img__98663__ img {width:300px;vertical-align:top}

/*     98676 : 공백      */
.solid_line__98676__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98676__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98676__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98676__ {height:20px;}
}

/*     79005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79005__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79005__ ul li:first-child {margin-top:0}
.text_list__79005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79005__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79005__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79005__ ul li {font-size:20px}
}

/*     98678 : 공백      */
.solid_line__98678__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98678__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98678__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98678__ {height:10px;}
}

/*     79030 : 장문 텍스트      */
.textarea__79030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79030__ p {font-size:15px}
}

/*     79031 : 장문 텍스트      */
.textarea__79031__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79031__ p {font-size:15px}
}

/*     98677 : 공백      */
.solid_line__98677__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98677__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98677__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98677__ {height:20px;}
}

/*     79008 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79008__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79008__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79008__ ul li:first-child {margin-top:0}
.text_list__79008__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79008__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79008__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79008__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79008__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79008__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79008__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79008__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79008__ ul li {font-size:20px}
}

/*     98679 : 공백      */
.solid_line__98679__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98679__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98679__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98679__ {height:10px;}
}

/*     79009 : 장문 텍스트      */
.textarea__79009__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79009__ p {font-size:15px}
}

/*     98680 : 공백      */
.solid_line__98680__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__98680__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98680__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98680__ {height:20px;}
}

/*     79032 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79032__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79032__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79032__ ul li:first-child {margin-top:0}
.text_list__79032__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79032__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79032__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79032__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79032__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79032__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79032__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79032__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79032__ ul li {font-size:20px}
}

/*     79033 : 장문 텍스트      */
.textarea__79033__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79033__ p {font-size:15px}
}

/*     98685 : 공백      */
.solid_line__98685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__98685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98685__ {height:10px;}
}

/*     84545 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84545__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84545__:after {content:'';display:block;clear:both}
.img__84545__ * {box-sizing:border-box}
.img__84545__ .figure {display:block;float:left;margin-right:12px}
.img__84545__ .figure img {max-width:50px;vertical-align:top}
.img__84545__ .caption {display:block;overflow:hidden}
.img__84545__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84545__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84545__ {min-height:100px;padding:20px 16px}
	.img__84545__ .figure {margin-right:16px}
	.img__84545__ .caption .title {font-size:15px}
	.img__84545__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84545__ {min-height:110px;padding:22px}
	.img__84545__ .figure {margin-right:22px}
	.img__84545__ .figure img {max-width:100%}
	.img__84545__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84545__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84580 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84580__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84580__:after {content:'';display:block;clear:both}
.img__84580__ * {box-sizing:border-box}
.img__84580__ .figure {display:block;float:left;margin-right:12px}
.img__84580__ .figure img {max-width:50px;vertical-align:top}
.img__84580__ .caption {display:block;overflow:hidden}
.img__84580__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84580__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84580__ {min-height:100px;padding:20px 16px}
	.img__84580__ .figure {margin-right:16px}
	.img__84580__ .caption .title {font-size:15px}
	.img__84580__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84580__ {min-height:110px;padding:22px}
	.img__84580__ .figure {margin-right:22px}
	.img__84580__ .figure img {max-width:100%}
	.img__84580__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84580__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84547 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84547__ {overflow:hidden}
.pm-banner_responsive__84547__ * {box-sizing:border-box}
.pm-banner_responsive__84547__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84547__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84547__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84547__ ul li.clear {clear:both}
.pm-banner_responsive__84547__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84547__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84547__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84547__ ul li img {vertical-align:top;}
.pm-banner_responsive__84547__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

